Subject: Re: Front Door H1663611
From: "Joanne Irwin" <[email-masked]>
To: "Wendy Skyba" <[email-masked]>
Cc: "B-Maria Rasile-Bayshore" <[email-masked]>, "Tina Stewart" <[email-masked]>
Date: Tue, 28 Sep 2010 18:32:52 -0400

Sorry to be so long replying, I have been out of province.

I notice you supplied the name of the company that washed the common element windows.  Would you kindly provide me with the name and phone number of the firm that allegedly cleaned the resident's windows.  Thank you.

You were present in my home on August 9th and saw for yourself the condition of my exterior windows, I find it insulting that you would continue to make excuses and fabricate stories that our windows had been cleaned.  This is the third 'story' I have been given.  I will be happy when Pratt no longer has anything to do with this complex; they continue to live up to their poor reputation as per the comments found on these sites:

http://forums.redflagdeals.com/pratt-homes-reviews-470771/ 
http://www.newhomesreviews.com/Allsendreviews/Pratt%20Homes.htm  
http://homestars.com/companies/220759-pratt-homes 

I do not believe that dirty windows would be a Tarion matter; perhaps Tina Stewart could answer this question.

Joanne Irwin
  ----- Original Message ----- 
  From: Wendy Skyba 
  To: Joanne Irwin 
  Cc: B-Maria Rasile-Bayshore ; Tina Stewart 
  Sent: Monday, September 13, 2010 9:35 AM
  Subject: Re: Front Door H1663611

  Hi Joanne,
  The windows for every unit were cleaned inside and out when the apartments were cleaned prior to closing. The PDI form that you signed on May 10, 2010 clearly states "Also list here anything that can't be assessed because for example it's dirty or inaccessible." There is no note on the PDI that the windows were dirty on that date. The Common Element windows were cleaned in June by Excel Projects.
  Please keep a list of all issues you believe are warrantable and submit those concerns to us on your Year-End Form.
  Regards,
  Wendy
    ----- Original Message ----- 
    From: Joanne Irwin 
    To: B-Wendy Skyba-Pratt 
    Cc: B-Maria Rasile-Bayshore 
    Sent: Tuesday, September 07, 2010 4:41 PM
    Subject: Re: Front Door

    Wendy:

    Just heard back from the condo committee - no such decision was ever made regarding washing the windows - this is another of Pratt's attempts to shirk their responsibilities and to keep the poor reputation they now have and will continue to have as long as these unresolved issues are ignored.

    ----- Original Message ----- 
      From: Joanne Irwin 
      To: B-Wendy Skyba-Pratt 
      Cc: B-Maria Rasile-Bayshore 
      Sent: Tuesday, September 07, 2010 12:39 PM
      Subject: Re: Front Door

      Hi Wendy,

      I assume it was Pratt that has told Maria our windows were cleaned prior to occupancy.  I invited you into my home to show you how dirty they were and you agreed.  That much dirt could not accumulate in the time I lived here - they were filthy when I arrived.  There is still building product, stucco? on some windows, how can anyone say they've been cleaned!  Others have asked the same question "when are they cleaning our windows"; it's not just me.  The only time we have seen power washers outside was to wash down the bricks after they were repaired/replaced.

      This should be part of Pratt's service, not the residents.  It's unfortunate that Karen got voted onto the board because with her influence, this is the type of decision that gets made - anything to save Pratt money!!!  

      Joanne (aka by Karen - the old bag).

      p.s.  I'm still waiting for the faulty fan to be replaced in my master bathroom.
        ----- Original Message ----- 
        From: Maria Rasile 
        To: Joanne Irwin 
        Sent: Tuesday, September 07, 2010 11:51 AM
        Subject: RE: Front Door

        Hi Joanne,

        I was told that the windows were cleaned prior to occupancy.  I know that there is a lot of dust around from landscaping, etc. but the board decided to defer the window cleaning until spring as per the budget.

        Jeff left me a message about the door.

        Hope you had a good weekend too,

        Maria

        -----Original Message-----
        From: Joanne Irwin [mailto:[email-masked]] 
        Sent: Tuesday, September 07, 2010 9:46 AM
        To: Maria Rasile
        Subject: Front Door

        Hi Maria,

        Hope you had a nice long weekend; weather wasn't so good but at least it was a nice break.

        Just thought I'd let you know that apparently by the time the guys got here on Friday to check the door, it had stopped.  They called me a couple of times but everything seemed ok - I don't know if they ever did find a problem.

        A few of us are wondering when Pratt will be washing our windows.  Now that the landscaping is almost complete and the dirt has lessened, we think it would be nice to look out clean windows; they are very dirty from the construction.  I had mentioned it to Wendy some weeks ago and she seemed to think they had power washed a while ago.  The only power washing we noticed was washing down the brickwork on the ground floor after they had been repaired; nobody we spoke to has seen window washers and we feel it is up to Pratt to clean them, not Bayshore.  Have you heard anything?

        Thanks,

        Joanne